package com.ym.mec.biz.service;

import com.ym.mec.auth.api.entity.SysUser;

public interface SysUserService {
    Integer getUserId();

    SysUser getUser();

    SysUser queryUserById(Integer userId);

    Boolean updateSysUser(SysUser user);
}